.fs-form-wrap {
	height: 460px;
}
.no-js .fs-form {
	padding: 0;
}
.fs-form-full {
	margin: 0 auto;
	width: 100%;
}


/* Switch view animation (we hide the current view, switch the view class and show it again) */
.fs-form.fs-show {
	-webkit-animation: animFadeIn 0.5s;
	animation: animFadeIn 0.5s;
}

@-webkit-keyframes animFadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes animFadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

.fs-form.fs-show .fs-fields {
	-webkit-animation: animMove 0.5s;
	animation: animMove 0.5s;
}

@-webkit-keyframes animMove {
	from { top: 100px; }
}

@keyframes animMove {
	from { top: 100px; }
} /* we need to use top here because otherwise all our fixed elements will become absolute */

/* Visibility control of elements */
.fs-form-full .fs-fields > li,
.fs-nav-dots, 
.fs-progress,
.fs-numbers,
button.fs-continue,
.fs-message-error,
.fs-message-final {
	visibility: hidden;
}

.no-js .fs-form-full .fs-fields > li {
	visibility: visible;
}

.fs-show {
	visibility: visible !important;
}


.fs-form-wrap input:focus,
.fs-form-wrap button:focus {
	outline: none;
}

/* Fields */
.fs-fields {
	position: relative;
	margin: 0 auto;
	padding: 0;
	top: 0;
	list-style: none;
}
.fs-fields > li {
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 0;
	border: none;
}
.fs-fields > li:hover {
	z-index: 999;
}
.js .fs-form-full .fs-fields > li {
	position: absolute;
	width: 100%;
}



/* Dot navigation */
.fs-nav-dots {
	position: absolute;
	top: 50%;
	right: 15px;
	left: auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
    z-index: 999;
}
.fs-nav-dots button {
    border: 0 none;
	position: relative;
	display: block;
	padding: 0;
	margin: 12px 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: transparent;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
}
.fs-nav-dots button::before,
.fs-nav-dots button::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.5);
	content: '';
	text-indent: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.fs-nav-dots button::after {
	background-color: rgba(0,0,0,0.4);
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,180deg);
	transform: perspective(1000px) rotate3d(0,1,0,180deg);
}
.fs-nav-dots button.fs-dot-current {
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,180deg);
	transform: perspective(1000px) rotate3d(0,1,0,180deg);
}
.fs-nav-dots button:hover::before,
.fs-nav-dots button.fs-dot-current::before {
	background: #fffed8;
}

.fs-nav-dots button:disabled {
    opacity: 0.2;
}
/* Progress bar */
.fs-progress {
	position: absolute;
	top: 0;
	width: 0%;
	height: 3px;
	background: #fffed8;
	-webkit-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
}

/* Number indicator */
.fs-numbers {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	color: rgba(0,0,0,0.4);
	margin: 40px;
	width: 2em;
	font-weight: 700;
	font-size: 2em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor: default;
}
.fs-numbers:after {
	position: absolute;
	width: 100%;
	text-align: center;
	content: '/';
	font-weight: 300;
	opacity: 0.4;
	left: 0;
}
.fs-numbers span {
	float: right;
	width: 40%;
	text-align: center;
}
.fs-numbers .fs-number-current {
	float: left;
}
.fs-numbers .fs-number-new {
	position: absolute;
	left: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}

/* Animations for numbers */
/* Show next number */
.fs-numbers.fs-show-next .fs-number-new {
	-webkit-animation: animMoveUpFromDown 0.4s both;
	animation: animMoveUpFromDown 0.4s both;
}

@-webkit-keyframes animMoveUpFromDown {
	from { -webkit-transform: translateY(100%); }
	to { -webkit-transform: translateY(0); }
}

@keyframes animMoveUpFromDown {
	from { -webkit-transform: translateY(100%); transform: translateY(100%); }
	to { -webkit-transform: translateY(0); transform: translateY(0); }
}

.fs-numbers.fs-show-next .fs-number-current {
	-webkit-animation: animMoveUp 0.4s both;
	animation: animMoveUp 0.4s both;
}

@-webkit-keyframes animMoveUp {
	to { -webkit-transform: translateY(-100%); }
}

@keyframes animMoveUp {
	to { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
}

/* Show previous number */
.fs-numbers.fs-show-prev .fs-number-new {
	-webkit-animation: animMoveDownFromUp 0.4s both;
	animation: animMoveDownFromUp 0.4s both;
}

@-webkit-keyframes animMoveDownFromUp {
	from { -webkit-transform: translateY(-100%); }
	to { -webkit-transform: translateY(0); }
}

@keyframes animMoveDownFromUp {
	from { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
	to { -webkit-transform: translateY(0); transform: translateY(0); }
}

.fs-numbers.fs-show-prev .fs-number-current {
	-webkit-animation: animMoveDown 0.4s both;
	animation: animMoveDown 0.4s both;
}

@-webkit-keyframes animMoveDown {
	to { -webkit-transform: translateY(100%); }
}

@keyframes animMoveDown {
	to { -webkit-transform: translateY(100%); transform: translateY(100%); }
}


/* Animation classes & animations */
.fs-form li.fs-current {
	visibility: visible;
}

.fs-form li.fs-hide,
.fs-form li.fs-show {
	pointer-events: none;
}

/* Hide current li when navigating to next section */
.fs-form .fs-display-next .fs-hide {
	visibility: visible;
}

.fs-form .fs-display-next .fs-hide .fs-anim-lower,
.fs-form .fs-display-next .fs-hide .fs-anim-upper {
	-webkit-animation: animHideNext 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animHideNext 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

.fs-form .fs-display-next .fs-hide .fs-anim-lower {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

@-webkit-keyframes animHideNext {
	to { opacity: 0; -webkit-transform: translate3d(0,-500px,0); }
}

@keyframes animHideNext {
	to { opacity: 0; -webkit-transform: translate3d(0,-500px,0); transform: translate3d(0,-500px,0); }
}

/* Show new li when navigating to next question */
.fs-form .fs-display-next .fs-show .fs-anim-lower,
.fs-form .fs-display-next .fs-show .fs-anim-upper {
	-webkit-animation: animShowNext 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
	animation: animShowNext 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
}

.fs-form .fs-display-next .fs-show .fs-anim-lower {
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
}

@-webkit-keyframes animShowNext {
	from { opacity: 0; -webkit-transform: translate3d(0,500px,0); }
}

@keyframes animShowNext {
	from { opacity: 0; -webkit-transform: translate3d(0,500px,0); transform: translate3d(0,500px,0); }
}

/* Hide current li when navigating to previous question */
.fs-form .fs-display-prev .fs-hide {
	visibility: visible;
}

.fs-form .fs-display-prev .fs-hide .fs-anim-lower,
.fs-form .fs-display-prev .fs-hide .fs-anim-upper {
	-webkit-animation: animHidePrev 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animHidePrev 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

.fs-form .fs-display-prev .fs-hide .fs-anim-upper {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

@-webkit-keyframes animHidePrev {
	to { opacity: 0; -webkit-transform: translate3d(0,500px,0); }
}

@keyframes animHidePrev {
	to { opacity: 0; -webkit-transform: translate3d(0,500px,0); transform: translate3d(0,500px,0); }
}

/* Show new li when navigating to previous question */
.fs-form .fs-display-prev .fs-show .fs-anim-lower,
.fs-form .fs-display-prev .fs-show .fs-anim-upper {
	-webkit-animation: animShowPrev 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
	animation: animShowPrev 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
}

.fs-form .fs-display-prev .fs-show .fs-anim-upper {
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
}

@-webkit-keyframes animShowPrev {
	from { opacity: 0; -webkit-transform: translate3d(0,-500px,0); }
}

@keyframes animShowPrev {
	from { opacity: 0; -webkit-transform: translate3d(0,-500px,0); transform: translate3d(0,-500px,0); }
}

/* Remove IE clear cross */
input[type=text]::-ms-clear {
    display: none;
}